.JQAccordionMenu {
	width:142px;
	background:#005584;
}
.JQAccordionMenu ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}

/* TOP LEVEL */

.JQAccordionMenu ul li {
	position:relative;
	display:list-item;
	border-bottom-width:3px;
	border-bottom-color:#e2c675;
	border-bottom-style:solid;
	border-top-width:3px;
	border-top-color:#e2c675;
	border-top-style:solid;
	background:#2f86c3;
	z-index:100;
}
.JQAccordionMenu ul li .normal {
	position:absolute;
	z-index:4;
}
.JQAccordionMenu ul li .highlight {
	position:absolute;
	z-index:5;
}
.JQAccordionMenu ul li .active {
	position:absolute;
	z-index:6;
}
.JQAccordionMenu ul li a {
	display:block;
	text-decoration:none;
	line-height:26px;
	color:#ffffff;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	outline:none;
}

/* FIRST LEVEL */

.JQAccordionMenu ul li ul {
	visibility:hidden;
	display:none;
	border-width:0px;
	border-color:#dddddd;
	border-style:solid;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
}
.JQAccordionMenu .expanded {
	visibility:visible;
	display:block;
}

/* SUB LEVEL */

.JQAccordionMenu ul li ul li {
	display:list-item;
	float:none;
	border-bottom-width:0px;
	border-bottom-color:#e2c675;
	border-bottom-style:solid;
	background:#ffffff;
	filter:none;
}
.JQAccordionMenu ul li ul li .normal {
	position:absolute;
	z-index:1;
	opacity:1;
}
.JQAccordionMenu ul li ul li .highlight {
	position:absolute;
	z-index:2;
}
.JQAccordionMenu ul li ul li .active {
	position:absolute;
	z-index:3;
}
.JQAccordionMenu ul li ul li a {
	display:block;
	margin:0px;
	color:#000000;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	line-height:20px;
	padding-left:20px;
	padding-right:20px;
	text-align:left;
	white-space:normal;
	outline:none;
}

/* ARROWS */

.JQAccordionMenu .arrow_top {
	position:absolute;
	z-index:7;
	right:5px;
	width:9px;
	height:7px;
	background-image:url(images/tri_top.png);
	background-repeat:no-repeat;
}
.JQAccordionMenu .arrow_sub {
	position:absolute;
	z-index:7;
	right:5px;
	width:9px;
	height:7px;
	background-image:url(images/tri_sub.png);
	background-repeat:no-repeat;
}
.JQAccordionMenu .dot {
	position:absolute;
	z-index:7;
	left:10px;
	width:4px;
	height:4px;
	background-image:url(images/tside.png);
	background-repeat:no-repeat;
}

/* PANEL */

.JQAccordionMenu li.panel {
	margin:0px;
	padding-right:20px;
	padding-left:20px;
	font-family:Arial;
	font-size:9px;
	font-weight:normal;
	text-align:left;
	color:#505050;
	padding-top:0px;
	padding-bottom:0px;
}
.JQAccordionMenu li.panel a {
	display:inline;
	margin:0px;
	padding:0px;
	line-height:normal;
	font-family:Arial;
	font-size:9px;
	color:#005584;
	text-decoration:underline;
}
.JQAccordionMenu li.panel a:hover {
	color:#2f86c3;
	text-decoration:none;

#HHBresearch {
	font-family: Arial, Helvetica;
	font-size: 14px;
	margin-right: auto;
	margin-bottom: auto;
	position: relative;
	top: 100px;
}
#share-holder {
	float: right;
	height: 40px;
	width: 46px;
	position: absolute;
	top: 7px;
	right: 7px;
	z-index: 300;
}
#paymentfix {
	height: auto;
	width: 100%;
	position: inherit;
}
#hfk_banner_holder {
	position: relative;
	height: 100px;
}
